## node-copy-concurrently 1.0.5

=== debian/changelog ===
node-copy-concurrently (1.0.5-2) unstable; urgency=medium

  * Enable tests
  * Add node-readable-stream and node-tacks to build deps

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 19:11:31 +0530

node-copy-concurrently (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #877076)

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Sep 2017 18:27:46 +0530
