=== debian/control ===
Source: node-copy-concurrently
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-run-queue (>= 1.0.0)
 , node-aproba (>= 1.1.1)
 , node-rimraf (>= 2.5.4)
 , node-iferr (>= 0.1.5)
 , node-mkdirp (>= 0.5.1)
 , node-fs-write-stream-atomic (>= 1.0.8)
 , node-readable-stream
 , node-tacks
Standards-Version: 4.1.0
Homepage: https://www.npmjs.com/package/copy-concurrently
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-copy-concurrently.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-copy-concurrently.git

Package: node-copy-concurrently
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-run-queue (>= 1.0.0)
 , node-aproba (>= 1.1.1)
 , node-rimraf (>= 2.5.4)
 , node-iferr (>= 0.1.5)
 , node-mkdirp (>= 0.5.1)
 , node-fs-write-stream-atomic (>= 1.0.8)
Description: Copy files, directories and symlinks concurrently
 Promises of copies of files, directories and symlinks, with concurrency
 controls and win32 junction fallback.
 .
 Ownership is maintained when running as root, permissions are always
 maintained. On Windows, if symlinks are unavailable then junctions will be
 used.
 .
 Node.js is an event-based server-side JavaScript engine.
