=== debian/tests/control ===
Tests: require
Depends: node-copy-concurrently

Test-Command: tap test
Depends: @, node-tap, node-readable-stream, node-tacks
