=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-copy-concurrently-$1.tar.gz/ \
 https://github.com/npm/copy-concurrently/tags .*/archive/v?([\d\.]+).tar.gz
